@media screen and (min-width:768px){
	.hpCatItem:hover .hpCatItemInner{-webkit-box-shadow:#D4D7ED 0px 17px 20px 7px;box-shadow:#D4D7ED 0px 17px 20px 7px;}
	.hpCatItem:hover .hpci_readMore{background:#FBDF51;}
	.mobileMenuIsOpen header, .resizeHeader header{background:#F7F8FC;}
	header.active, header:hover, .searchIsOpen header{background:#F7F8FC;-webkit-box-shadow:#000 0px -30px 50px 0px;box-shadow:#000 0px -30px 50px 0px;}
	header.active .logoImg, header:hover .logoImg, .searchIsOpen .logoImg{visibility:hidden;}
	header.active .mainLogo_blue, header:hover .mainLogo_blue, .searchIsOpen .mainLogo_blue{filter:alpha(opacity=100);opacity:1;-khtml-opacity:1;}
	header.active nav > ul > li > a, header:hover nav > ul > li > a, .searchIsOpen nav > ul > li > a{color:#011689;}
	.searchIsOpen .langBtn, header.active .langBtn, header:hover .langBtn, .mobileMenuIsOpen .langBtn{color:#011689;border-right-color:#011689;}
	header:hover nav > ul > li.hasSons > a::after, nav > ul > li.hasSons.active > a::after, nav > ul > li.hasSons:hover > a::after, nav > ul > li.hasSons > a:hover::after{border-bottom-color:#011689;border-right-color:#011689;}
	header.active .topSearch_submit, header:hover .topSearch_submit, .searchIsOpen header .topSearch_submit{background:url(../images/magnifier_blue.png) center center no-repeat;}
	nav > ul > li > a{border-radius:5px;}
	nav ul li.active > a, nav ul li:hover > a, nav ul li a:hover{background:#FBDF51;}
	.searchIsOpen .topSearchWrap{margin:0;}
	.showInMobile, .showOnMobile{display:none;}
	nav .subMenu{
		background:#F7F8FC;
		-webkit-box-shadow:#000 0px 35px 50px -60px;
		box-shadow:#000 0px 35px 50px -60px;
		visibility:hidden;
		filter:alpha(opacity=0);
		opacity:0;
		-khtml-opacity:0;
		-webkit-transition:opacity 0.2s ease,top 0.5s ease;
		transition:opacity 0.2s ease,top 0.5s ease;
		width:100%;
		padding:0 0 15px 0;
		position:absolute;
		right:0;
		top:140px;
		z-index:1;
		text-align:center;
	}
	.resizeHeader nav .subMenu{top:88px;}
	.searchIsOpen nav .subMenu{top:388px;}
	.searchIsOpen.resizeHeader nav .subMenu{top:343px;}
	nav > ul > li:hover .subMenu{visibility:visible;filter:alpha(opacity=100);opacity:1;-khtml-opacity:1;}
	nav .subMenu ul{max-width:1210px;list-style:none;padding:0 217px 0 20px;margin:0 auto;text-align:right;}
	nav .subMenu ul > li{padding:0 16px;position:relative;display:inline-block;}
	nav .subMenu ul > li > a{
		display:block;
		line-height:26px;
		font-size:18px;
		text-decoration:none;
		color:#011689;
		padding:5px 20px;
		position:relative;
		-webkit-transition:all 0.2s ease;
		transition:all 0.2s ease;
		border-radius:5px;
	}
	nav .subMenu ul > li.active > a, nav .subMenu ul > li > a:hover{color:#011689;}
	nav .subMenu ul > li:not(:first-child)::before{content:'';background:#636363;width:1px;height:21px;position:absolute;right:0;top:9px;}
	nav > ul > li.hasSons:hover > a::after, nav > ul > li.hasSons > a:hover::after{-webkit-transform:rotate(225deg);transform:rotate(225deg);margin-top:1px;}
	.hpbanner_yellowBtn:hover{background:none;}
	.hpbanner_transparentBtn:hover{background:#fff;color:#000;text-shadow:none;}
	.hpSec2link:hover{background:#F3CA05;}
	.yellowBtn:hover, .bpbFormSubmit:hover{color:#fff;}
	.yellowBtn2:hover::before, .yellowBtn2:hover::after, 
	.yellowBtn:hover::before, .yellowBtn:hover::after, 
	.bpbFormSubmit:hover::before, .bpbFormSubmit:hover::after{
		width:100%;
		filter:alpha(opacity=100);
		opacity:1;
		-khtml-opacity:1;
	}
	.footerSubmit:hover{background:#F5D805;}
	.footerLinks a:hover{color:#FBE551;}
	.bpLogos_item:hover .bpLogos_itemFigure{border-color:#dbdbdb;-webkit-transform:scale(0.9);transform:scale(0.9);}
}
@media screen and (max-width:1440px){
	.hpBanner_figure{height:700px;}
}
@media screen and (max-width:1210px){
	header{min-height:110px;}
	header .container{height:110px;}
	nav .subMenu{top:87px;}
	.resizeHeader header{min-height:80px;}
	.resizeHeader nav .subMenu{top:72px;}
	.resizeHeader header .container{height:80px;}
	.searchIsOpen nav .subMenu{top:267px;}
	.searchIsOpen.resizeHeader nav .subMenu{top:252px;}
	nav .subMenu{padding-top:15px;}
	nav .subMenu ul{padding-right:20px;text-align:center;}
	.resizeHeader .logoImg{height:60px;}
	.topSearchWrap{height:180px;line-height:180px;margin:-180px 0 0 0;}
	.hpBanner_figure{height:600px;}
	.topSearchBtn{margin-top:10px;}
	.hpSec2text{font-size:33px;line-height:45px;}
	.footerTop{padding:70px 0;}
	.footerBottom{padding:50px 0;}
	.aboutBannerSection{min-height:500px;}
	.abTextWrap{margin:90px auto 0;}
	.abTitle{margin:0 0 25px 0;}
	.abText{font-size:32px;line-height:42px;}
	.aboutItem{padding:90px 0;}
	.aiFigure{width:400px;height:185px;line-height:185px;}
	.aiTextWrap{width:-webkit-calc(100% - 400px);width:calc(100% - 400px);padding:0 30px 0 0;}
	.aboutItem.noImg .aiTextWrap{padding:0;}
	.aboutOTCBannerSection{height:370px;}
	.aboutOTCBannerText{margin-top:70px;}
	.aboTitle{font-size:80px;line-height:108px;}
	.bpBannerSectionInner{padding:130px 0 0 0;height:600px;}
	.langBtn{margin-top:9px;}
}
@media screen and (max-width:1024px){
	.logoImg{height:60px;}
	header{min-height:90px;}
	header .container{height:90px;}
	nav .subMenu{padding-top:5px;top:77px;}
	.hpCatItem{padding:29px 9px;}
	.bpLogos_item{height:170px;}
	.bpLogos_itemDiv{padding:10px;}
}
@media screen and (max-width:991px){
	.footerLinks{max-width:33.333%;}
	.aboutRightArrowsBG{width:140px;}
	.aboutRightArrowsBG_inner{width:1000px;height:1000px;border-width:40px;left:210px;}
	.aboutRightArrowsBG_inner2{width:880px;height:880px;border-width:40px;left:20px;top:20px;}
	.aboutItem.aboutContentWrap .aiTextWrap{width:-webkit-calc(100% - 170px);width:calc(100% - 170px);}
	body{font-size:16px;}
	nav ul li a{padding:0 10px;}
	.topSearch.active .topSearch_input{width:90px;}	
	.hpSec2text{font-size:30px;line-height:38px;}
	.hpCatItem{width:25%;}
	.hpci_figure{width:125px;height:125px;line-height:125px;}
	.hpci_h2{font-size:25px;line-height:25px;}
	.searchIsOpen nav .subMenu{top:227px;}
	.searchIsOpen.resizeHeader nav .subMenu{top:222px;}
	nav > ul > li{padding:10px 6px;}
	.topSearch_input{font-size:35px;height:55px;line-height:55px;}
	.topSearch{padding:0 70px;margin:-15px auto 0;}
	.topSearchText{font-size:19px;margin:13px 0 0 0;}
	.topSearchWrap{height:150px;line-height:150px;margin:-150px 0 0 0;}
	.aboutItem{padding:70px 0;}
	.aiFigure{width:240px;height:150px;line-height:150px;}
	.aiTextWrap{width:-webkit-calc(100% - 240px);width:calc(100% - 240px);}
	.aocRight{width:290px;}
	.aocRightText{font-size:25px;line-height:32px;padding:0 0 50px 0;margin:0 0 50px 0;}
	.aocRightText::after{width:230px;}
	.aocLeft{max-width:-webkit-calc(100% - 310px);max-width:calc(100% - 310px);}
	.yellowBtn2, .yellowBtn{width:230px;height:45px;line-height:45px;}
	.Qul > li{padding:0 0 40px 0;}
	.Qul > li .Q_a{margin:0 0 10px 0;}
	.aboutOTCBannerSection{height:240px;}
	.aboTitle{font-size:32px;line-height:37px;}
	.aboSubtitle{font-size:13px;}
	.aboutOTCBannerText{margin-top:30px;}
	.bpBannerSectionInner{padding:100px 0 0 0;height:450px;}
	.bpbTitle{font-size:66px;line-height:104px;}
	.bpbForm{bottom:30px;}
	.bpbCombo, .bpbInput, .bpbFormSubmit{height:40px;line-height:40px;}
	.bpbFieldWrap{padding:0 0 0 15px;}
	.bpbFieldsWrap{width:-webkit-calc(100% - 120px);width:calc(100% - 120px);}
	.bpbFormSubmit{width:120px;}
	.bpLogos{padding-bottom:60px;}
	.bpLogos_itemDiv{padding:7px;}
	.bpLogos_item{height:140px;}
}
@media screen and (max-width:767px){
	.mobileMenuIsOpen .langBtn{color:#011689;border-right-color:#011689;}
	.langBtn{margin:17px 0 0 0;padding:0 12px;vertical-align:top;}
	.aboutRightArrowsBG{width:90px;}
	.aboutRightArrowsBG_inner{width:1000px;height:1000px;border-width:25px;left:210px;border-radius:20px;}
	.aboutRightArrowsBG_inner2{width:930px;height:930px;border-width:25px;left:10px;top:10px;border-radius:20px;}
	.aboutItem.aboutContentWrap .aiTextWrap{width:-webkit-calc(100% - 100px);width:calc(100% - 100px);}
	.hideInMobile, .hideOnMobile{display:none;}
	.hpSecPartners_subTitle{margin:0 15px 30px;}
	.hpSecPartners_img{max-width:90%;}
	.hpSection_partners{padding-bottom:40px;}
	.hpSec2text{font-size:22px;line-height:30px;margin:0 0 15px 0;}
	.hpSec2_title{margin:0 0 17px 0;}
	.hpSec2link{background:none;}
	.tableCell{background-image:url(../images/bg3.gif);background-size:auto 100%;min-height:255px;padding:20px 0 35px 0;}
	.aboSubtitle{font-size:10px;}
	.hpBanner_figure{height:447px;}
	.hpbanner_title{font-size:50px;line-height:60px;margin:0 0 32px 0;}
	.hpbanner_yellowBtn{display:block;margin:0 auto 17px;}
	.hpbanner_transparentBtn{display:block;margin:0 auto;}
	section, footer{-webkit-transition:all 0.8s ease;transition:all 0.8s ease;}
	.mobileMenuIsOpen body > section, .mobileMenuIsOpen body > footer{-webkit-transform:translate(50px,0);transform:translate(50px,0);}
	.menuBTN{display:block;}
	.mainSearchSubmit{position:absolute;left:0;top:0;height:100%;background-size:auto auto !important;width:30px;}
	.logoLink{margin-top:7px;}
	.topSearchWrap{width:-webkit-calc(100% - 200px);width:calc(100% - 200px);margin:0;background:none;position:absolute;left:100px;top:10px;height:auto;line-height:20px;}
	.topSearchText{display:none;}
	.topSearch{margin:0;padding:0;text-align:left;}
	.topSearch_input{
		width:80%;
		height:29px;
		line-height:29px;
		border:1px solid #fff;
		text-align:right;
		font-family:'Open Sans Hebrew Regular';
		font-size:16px;
		padding:0 10px 0 35px;
		filter:alpha(opacity=0);
		opacity:0;
		-khtml-opacity:0;
		visibility:hidden;
		-webkit-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}
	.searchIsOpen .topSearch_input{
		width:100%;
		filter:alpha(opacity=100);
		opacity:1;
		-khtml-opacity:1;
		visibility:visible;
	}
	.topSearch_input::-webkit-input-placeholder{color:#fff;}
	.topSearch_input:-moz-placeholder{color:#fff;}
	.mobileMenuIsOpen .topSearch_input, .resizeHeader .topSearch_input{border-color:#000;color:#000;}
	.mobileMenuIsOpen .topSearch_input::-webkit-input-placeholder, .resizeHeader .topSearch_input::-webkit-input-placeholder{color:#000;}
	.mobileMenuIsOpen .topSearch_input:-moz-placeholder, .resizeHeader .topSearch_input:-moz-placeholder{color:#000;}
	.topSearch_submit{float:right;width:18px;height:18px;}
	header, .resizeHeader header{min-height:50px;}
	header .container, .resizeHeader header .container{height:50px;line-height:40px;}
	.logoImg, .resizeHeader .logoImg{height:30px;}
	.headerBtnsWrap{float:left;}
	nav{
		background:#F7F8FC;
		width:300px;
		height:auto;
		position:fixed;
		left:0;
		bottom:0;
		top:50px;
		border-right:1px solid #e9e9e9;
		-webkit-transform:translate(-100%,0);
		transform:translate(-100%,0);
		-webkit-transition:all 0.8s ease;
		transition:all 0.8s ease;
	}
	.mobileMenuIsOpen nav{-webkit-transform:translate(0,0);transform:translate(0,0);}
	nav > ul{padding:10px 0 20px 0;overflow:auto;}
	nav > ul > li{display:block;height:auto;padding:0;}
	nav ul li.active > a{background:#FBDF51;}
	nav > ul > li > a{color:#1B3281;padding:5px 20px;display:block;text-align:center;}
	nav > ul > li.hasSons > a::after{border-bottom-color:#1B3281;border-right-color:#1B3281;}
	nav > ul > li > a::before{background:rgba(27,50,129,0.1);-webkit-transform:translate(0,0);transform:translate(0,0);}
	nav > ul > li.active > a,
	nav > ul > li > a:hover,
	nav > ul > li.active > a::before,
	nav > ul > li > a:hover::before{
		-webkit-transform:translate(0,0);
		transform:translate(0,0);
	}
	nav .subMenu{padding:0;display:none;}
	.showSubMenu .subMenu{display:block;}
	nav > ul > li.showSubMenu.hasSons > a::after{-webkit-transform:rotate(225deg);transform:rotate(225deg);margin-top:0;}
	nav .subMenu ul{list-style:none;padding:0;margin:0;}
	nav .subMenu ul li a{max-width:100%;font-size:16px;display:block;text-decoration:none;line-height:24px;text-align:center;padding:3px 20px;}
	.hpSection_categories{padding:0;}
	.hpCatItemsWrap{width:calc(100% + 40px);margin:0 -20px;}
	.hpCatItem{width:100%;padding:0 0 6px 0;}
	.hpCatItemInner{padding:20px;}
	.hpCatItem .hpci_readMore{background:#FBDF51;}
	.hpCatItemInner{text-align:right;-webkit-box-shadow:#D4D7ED 0px 14px 20px -13px;box-shadow:#D4D7ED 0px 14px 20px -13px;}
	.hpci_figure{vertical-align:middle;text-align:center;margin:0;}
	.hpciTextWrap{display:inline-block;vertical-align:middle;width:-webkit-calc(100% - 125px);width:calc(100% - 125px);padding:0 13px 0 0;}
	.hpci_title{font-size:14px;line-height:16px;height:auto;margin:0 0 10px 0;}
	.partners-swiper{width:-webkit-calc(100% + 130px);width:calc(100% + 130px);margin:0 -65px;}
	.footerTop{padding:30px 0 40px 0;}
	.footerTitle{text-align:center;font-size:21px;line-height:21px;padding:0 0 20px 0;margin:0 0 20px 0;}
	.footerTitle::after{width:25px;height:2px;right:auto;left:50%;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);}
	.footerDetails{text-align:center;}
	.footerAddress{font-size:16px;letter-spacing:-0.4px;margin:0 0 15px 0;}
	.footerContactIcons{width:auto;height:18px;margin-left:3px;}
	.footerAddressItems{margin:0 0 0 10px;}
	.footerContactForm{width:100%;padding-left:0;}
	.footerMapIframe{width:100%;height:220px;margin:40px 0 0 0;}
	.footerInputsWrap.right, .footerInputsWrap.left, .footerInputsWrap{width:100%;padding:0 0 22px 0;}
	.footerInputsLabel{font-size:14px;top:3px;right:4px;}
	.footerInputs{height:26px;line-height:26px;padding:0 4px;font-size:14px;}
	.footerInputsWrap.focus .footerInputsLabel{top:-16px;font-size:14px;}
	.footerCombo{height:26px;line-height:26px;font-size:14px;background-position:-10px center;}
	.footerInner{background-position:-330px -100px;background-size:auto 570px;}
	.footerTextarea{font-size:14px;height:110px;}
	footer{
		background:#1d71b9;
		background:-moz-linear-gradient(top,  #1d71b9 17%, #1b3a8a 100%);
		background:-webkit-linear-gradient(top,  #1d71b9 17%,#1b3a8a 100%);
		background:linear-gradient(to bottom,  #1d71b9 17%,#1b3a8a 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d71b9', endColorstr='#1b3a8a',GradientType=0 );
	}
	.footerBottom{padding:40px 0;}
	.footerBottom .container{text-align:center;}
	.footerLogo_a{margin:auto auto 35px;float:none;display:block;}
	.footerLinksWrap{padding:0 30px 0 15px;float:none;max-width:100%;display:inline-block;vertical-align:top;}
	.footerLinks{width:auto;text-align:right;max-width:50%;}
	.footerLinks a{font-size:13px;}
	.aboutBannerSection{min-height:306px;}
	.abText{font-size:21px;line-height:25px;}
	.abTitle{margin:0 0 17px 0;}
	.abTextWrap{margin:20px auto 0;}
	.aiFigure{width:110px;height:110px;line-height:110px;}
	.aiTextWrap{width:-webkit-calc(100% - 110px);width:calc(100% - 110px);}
	.aiTitle{font-size:32px;}
	.aboutOTCContentSection{padding:30px 0;}
	.aocRight{float:none;width:100%;text-align:center;}
	.aocLeft{float:none;width:100%;max-width:100%;text-align:center;}
	.aocRightText::after{display:none;}
	.yellowBtn2, .yellowBtn{width:270px;height:54px;line-height:54px;margin:0 auto 17px;}
	.aocBtnsWrap{padding:30px 0 0 0;}
	.aocRightText{margin:0;padding:0 15px 26px;}
	.Qul{width:-webkit-calc(100% + 40px);width:calc(100% + 40px);margin:0 -20px;}
	.Qul > li{padding:0;}
	.Qul > li .Q_a{margin:0;padding:17.5px 0;border-top:1px solid #CECECE;}
	.Qul > li:last-child{border-bottom:1px solid #CECECE;}
	.Qul > li .Q_a::after{
		content:'';
		display:inline-block;
		vertical-align:middle;
		width:5px;
		height:5px;
		margin:-3px 14px 0 0;
		border-right:1px solid #373737;
		border-bottom:1px solid #373737;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		-webkit-transition:all 0.5s ease;
		transition:all 0.5s ease;
	}
	.Qul > li .Q_a.active::after{-webkit-transform:rotate(225deg);transform:rotate(225deg);}
	.Q_showME{display:none;padding:0 20px 20px;}
	.bpLogos_item{height:160px;width:33.333%;}
	.bpBannerSectionInner{padding:60px 0 0 0;height:330px;}
	.bpbTitle{font-size:55px;line-height:74px;}
	.dooble{float:none;display:inline-block;vertical-align:top;font-size:13px;}
}
@media screen and (max-width:479px){
	.aboutRightArrowsBG{width:0;}
	.aboutRightArrowsBG_inner{left:118px;margin:-50px 0 0 0;}
	.aboutItem.aboutContentWrap .aiTextWrap{width:100%;}
	nav{width:100%;border-right:none;}
	.aboutItemsSection .container{padding:0;text-align:center;}
	.aboutItem{padding:35px 20px 60px;}
	.aboutItem:first-child{padding:25px 20px 0;border-bottom:none;}
	.aiFigure{width:100%;margin:0 0 25px 0;}
	.aiImg{max-width:140px;}
	.aiTextWrap{width:100%;padding:0;}
	.aboutOTCBannerSection{height:168px;}
	.bpLogos{padding:3px 0 50px 0;}
	.bpLogos .container{padding:0 6px;}
	.bpLogos_item{width:50%;}
	.bpLogos_item{height:145px;}
	.bpBannerSectionInner{height:222px;padding:75px 0 0 0;position:relative;}
	.bpBannerSectionInner::before{content:'';background:rgba(0,0,0,0.2);width:100%;height:100%;position:absolute;left:0;top:0;}
	.bpBannerSectionInner .container{position:relative;z-index:1;}
	.bpbForm{position:relative;bottom:0;padding:17px 0 0 0;}
	.bpbFieldsWrap{width:100%;}
	.bpbTitle{font-size:50px;line-height:70px;}
	.bpbFieldWrap:nth-child(1){width:100%;padding:0 0 12px 0;}
	.bpbFieldWrap:nth-child(2){width:-webkit-calc(100% - 36px);width:calc(100% - 36px);padding:0;}
	.bpbCombo, .bpbInput, .bpbFormSubmit{height:36px;line-height:36px;}
	.bpbFormSubmit{background:#FCD109 url(../images/magnifier_black.png) center center no-repeat;background-size:auto 11px;width:29px;position:absolute;left:20px;bottom:0;}
	.bpbFormSubmit span{display:none;}
}